Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06041 Graphics Minor Always Oct 10, 2015, 20:53 Sep 19, 2019, 04:14
Tester demotester View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver a2600.cpp
Version 0.166 Fixed in Version 0.189 Build
Summary MESS-specific 06041: a2600p: The demo "TIM1T by Cluster & DMA" glitches in title part!
Description TIM1T by Cluster & DMA - http://www.pouet.net/prod.php?which=62944

The demo runs with glitches in title part! (see on attached picture)
Steps To Reproduce Compare with yt-video:
Additional Information It does not happen in old mess147u2!
Flags
Regression Version
Affected Sets / Systems a2600p
Attached Files
png file icon TIM1T_Cluster.png (36,111 bytes) Oct 10, 2015, 20:53 Uploaded by demotester
demotester
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.16913
moochmcgee
Tester
Sep 16, 2019, 15:07
Works for me on latest git.
User avatar
No.16925
M.A.S.H.
Senior Tester
Sep 19, 2019, 04:14
Fixed since MAME 0.189...